[	{"txt":"AFRICA, ASIA TREATED TO RING-OF-FIRE ECLIPSE"},
 	{"txt":"txtHere"},
  	{"txt":"<strong>SUN</strong><br>Distance to Earth:<br>93 million miles"},
  	{"txt":"<strong>MOON</strong><br>Distance to Earth:<br>239,000 miles"},
  	{"txt":"EARTH"},
  	{"txt":"Penumbra"},
  	{"txt":"Umbra"},
  	{"txt":"In annular eclipse, moon is too far away from Earth to cover disk of sun fully – effect described as ring of fire"},
  	{"txt":"GMT"},
  	{"txt":"<strong>Greatest eclipse:</strong> 06:39:59GMT, Jun 21<br><strong>Duration:</strong> 0 minutes, 38.2 seconds<br><strong>Path width:</strong> 21.2km"},
  	{"txt":"Never look directly at eclipse with naked eye, binoculars, cameras or telescopes without specialized solar filters"},
 	{"txt":"<span style='font-size:22px; line-height:17px; color:#de0000'>TEXTHERE</span>"}
]